Информационная безопасность
[RU] switch to English


Переполнение буфера в Network UPS Tools
Опубликовано:17 июня 2012 г.
Источник:
SecurityVulns ID:12430
Тип:удаленная
Уровень опасности:
5/10
Описание:Переполнение буфера на длинной строке.
Затронутые продукты:NuT : nut 2.6
CVE:CVE-2012-2944 (Buffer overflow in the addchar function in common/parseconf.c in upsd in Network UPS Tools (NUT) before 2.6.4 allows remote attackers to execute arbitrary code or cause a denial of service (electric-power outage) via a long string containing non-printable characters.)
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2012:087 ] nut (17.06.2012)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород